@charset "UTF-8";

body {
    font-family: 'Noto Sans JP', 'Meiryo', 'Hiragino Sans', sans-serif;
    background-color: #03B0FF;
}
.content {
    background-color: aliceblue;
}
.top {
    background-color: #03B0FF;
    padding-top: 5rem;
    min-height: 20rem;
}

.company, .contact, .messageBox {
    border:#03B0FF 1px solid;
}

.company, .contact, .messageBox, .footer {
    margin-top: 5rem;
}

.footer {
    background-color: #03B0FF;
}